/*******************************************************/
/*                Landing Pages                        */
/*******************************************************/


body.node-type-landing-page-without-sidebar .field-name-field-lp-cta,
body.node-type-landing-page-without-sidebar .field-name-field-illustration,
body.node-type-landing-page .field-name-field-lp-cta,
body.node-type-doc-white-paper .field-name-field-illustration { position: relative; margin-top: -250px; left: 620px; margin-bottom: 25px; }

body.node-type-doc-solution-brief .field-name-field-illustration { position: relative; margin-top: -250px; left: 700px; margin-bottom: 25px; }


.field-name-field-linkedin-cta { display: none; position: relative; margin-top: -300px; left: 700px; margin-bottom: 25px; }


body.node-type-doc-data-sheet #breadcrumb,
body.node-type-doc-white-paper #breadcrumb,
body.node-type-doc-solution-brief #breadcrumb,
body.node-type-landing-page #breadcrumb,
body.node-type-landing-page-without-sidebar #breadcrumb {display: none; }

body.node-type-doc-data-sheet #block-menu-menu-landing-page-menu ul li,
body.node-type-doc-white-paper #block-menu-menu-landing-page-menu ul li,
body.node-type-doc-solution-brief #block-menu-menu-landing-page-menu ul li,
body.node-type-landing-page #block-menu-menu-landing-page-menu ul li,
body.node-type-landing-page-without-sidebar #block-menu-menu-landing-page-menu ul li { float: right; display: inline; padding-right: 20px;margin-top: 0px; }

body.page-node-2864 #block-menu-menu-landing-page-menu,
body.page-node-2865 #block-menu-menu-landing-page-menu { float: right; display: inline; padding-right: 20px;margin-top: 0px; margin-left: -50px; }


body.node-type-doc-data-sheet #block-menu-menu-landing-page-menu ul li.first,
body.node-type-doc-white-paper #block-menu-menu-landing-page-menu ul li.first,
body.node-type-doc-solution-brief #block-menu-menu-landing-page-menu ul li.first,
body.node-type-landing-page #block-menu-menu-landing-page-menu ul li.first,
body.node-type-landing-page-without-sidebar #block-menu-menu-landing-page-menu ul li.first { padding-left: 0px; }

body.node-type-doc-data-sheet #block-block-66,
body.node-type-doc-white-paper #block-block-66,
body.node-type-doc-solution-brief #block-block-66,
body.node-type-landing-page #block-block-66,
body.node-type-landing-page-without-sidebar #block-block-66 { display: none; }

body.node-type-landing-page #block-menu-secondary-menu,
body.node-type-landing-page-without-sidebar #block-menu-secondary-menu { display: none; }

body.node-type-doc-data-sheet #header,
body.node-type-doc-white-paper #header,
body.node-type-doc-solution-brief #header,
body.node-type-landing-page #header,
body.node-type-landing-page-without-sidebar #header  { display: none; }


body.node-type-landing-page .illustration,
body.node-type-landing-page-without-sidebar .illustration { display: none; }

body.node-type-doc-data-sheet,
body.node-type-doc-white-paper,
body.node-type-doc-solution-brief,
body.node-type-landing-page,
body.node-type-landing-page-without-sidebar {
  background-image: url(images/backgrounds/background-top-lp-rings-215.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}

body.node-type-doc-data-sheet #main-content-header,
body.node-type-doc-white-paper #main-content-header,
body.node-type-doc-solution-brief #main-content-header,
.node-type-landing-page #main-content-header,
.node-type-landing-page-without-sidebar #main-content-header {
  background-image: url(images/infovista-logo-lp.png);
  background-repeat: no-repeat;
  background-position: 120px top;
  width: 1260px;
  height: 200px;
  margin-left: -118px;
  margin-top: 25px;
  padding-top: 0px;
}
/* Title */
body.node-type-doc-data-sheet h1#page-title,
body.node-type-doc-white-paper h1#page-title,
body.node-type-doc-solution-brief h1#page-title,
.node-type-landing-page h1#page-title,
.node-type-landing-page-without-sidebar h1#page-title {
    color: #F47937;
    font-family: 'Open Sans' !important;
    font-style: italic;
    font-weight: 500;
    width: 600px;
    margin-top: 30px;
    margin-left: 200px;
    line-height: 30px;
   
}

body.node-type-doc-data-sheet h1#page-title,
body.node-type-doc-white-paper h1#page-title,
body.node-type-doc-solution-brief h1#page-title { width: 50%; }

body.node-type-landing-page h2.sol-subtitle,
body.node-type-landing-page-without-sidebar h2.sol-subtitle,
body.node-type-doc-data-sheet h2.sol-subtitle,
body.node-type-doc-white-paper h2.sol-subtitle,
body.node-type-doc-solution-brief h2.sol-subtitle {
    color: #414042;
    font-family: "Open Sans";
    font-weight: 300;
    margin: 15px 0 0 200px;
    width: 550px;
    line-height: 25px;
}

body.node-type-doc-data-sheet #header-generic,
body.node-type-doc-white-paper #header-generic,
body.node-type-doc-solution-brief #header-generic,
.node-type-landing-page #header-generic,
.node-type-landing-page-without-sidebar #header-generic {
  position: relative;
  width: 1260px;
  height: 200px;
  margin-top: -51px;
  margin-left: -118px;
  padding-left: 75px;
  padding-top: 5px;
  z-index: 1;
}

body.node-type-doc-data-sheet #tasks,
body.node-type-doc-white-paper #tasks,
body.node-type-doc-solution-brief #tasks,
.node-type-landing-page #tasks,
.node-type-landing-page-without-sidebar #tasks {
  width: 1024px;
  margin-left: 150px;
  margin-top: 65px;
  margin-bottom: 15px;
}

/* body */
body.node-type-doc-data-sheet #content-column .content-inner,
body.node-type-doc-white-paper #content-column .content-inner,
body.node-type-doc-solution-brief #content-column .content-inner,
body.node-type-landing-page #content-column .content-inner { width: 600px; margin-top: 30px; clear: both; }

body.node-type-landing-page .region-sidebar-second .region-inner,
body.node-type-landing-page-without-sidebar .region-sidebar-second .region-inner { position: relative; z-index: 10; }
/* Sidebar */
body.node-type-doc-data-sheet .region-sidebar-second,
body.node-type-doc-white-paper .region-sidebar-second,
body.node-type-doc-solution-brief .region-sidebar-second,
.node-type-landing-page .region-sidebar-second {
  /*background: url(images/separator-vertical-lp.png);*/
  background-position: left top;
  background-repeat: no-repeat;
  width: 34%;
  margin-left: -34%;
  margin-top: 20px;
  min-height: 10px;
}
.page-node-2960 .region-sidebar-second {
  margin-top: 30px;
}
body.node-type-doc-data-sheet .region-sidebar-second .region-inner,
body.node-type-doc-white-paper .region-sidebar-second .region-inner,
body.node-type-doc-solution-brief .region-sidebar-second .region-inner,
.node-type-landing-page .region-sidebar-second .region-inner {
  margin-left: 30px;
  min-height: 800px;
}

body.node-type-doc-data-sheet .region-sidebar-second .region-inner iframe,
body.node-type-doc-white-paper .region-sidebar-second .region-inner iframe,
body.node-type-doc-solution-brief .region-sidebar-second .region-inner iframe,
.node-type-landing-page .region-sidebar-second .region-inner iframe { height: 700px; }


/* Footer */
.node-type-doc-data-sheet #footer,
.node-type-doc-white-paper #footer,
.node-type-landing-page #footer,
.node-type-landing-page-without-sidebar #footer,
.node-type-doc-solution-brief #footer {
  background-image: url(images/backgrounds/background-bottom.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: inherit;
  width: 1440px;
  height: 110px;
  padding-top: 0px;
  margin-left: -210px;
  margin-top: -40px;
}

.node-type-doc-data-sheet .region-footer,
.node-type-doc-white-paper .region-footer,
.node-type-landing-page .region-footer,
.node-type-landing-page-without-sidebar .region-footer,
.node-type-doc-solution-brief .region-footer {
  width: 1024px;
  height: 110px;
  margin-top: 0px;
  padding-top: 0px;
  margin-left: auto;
  margin-right: auto;
}

.node-type-doc-data-sheet #block-menu-menu-bottom-menu .block-inner,
.node-type-doc-white-paper #block-menu-menu-bottom-menu .block-inner,
.node-type-landing-page #block-menu-menu-bottom-menu .block-inner,
.node-type-landing-page-without-sidebar #block-menu-menu-bottom-menu .block-inner,
.node-type-doc-solution-brief #block-menu-menu-bottom-menu .block-inner {
  width: 670px;
  float: right;
  margin-top: 0px \0/IE9;
  padding-left: 0px;
  font-family: 'open sans';
  font-weight: 300;
}

.node-type-doc-data-sheet #block-menu-menu-bottom-menu .block-inner ul,
.node-type-doc-white-paper #block-menu-menu-bottom-menu .block-inner ul,
.node-type-landing-page #block-menu-menu-bottom-menu .block-inner ul,
.node-type-landing-page-without-sidebar #block-menu-menu-bottom-menu .block-inner ul,
.node-type-doc-solution-brief #block-menu-menu-bottom-menu .block-inner ul { margin-left: 15px;}

.node-type-doc-data-sheet .block-inner ul li.first,
.node-type-doc-white-paper .block-inner ul li.first,
.node-type-landing-page .block-inner ul li.first,
.node-type-landing-page-without-sidebar .block-inner ul li.first,
.node-type-doc-solution-brief #block-menu-menu-bottom-menu .block-inner ul li.first {
  padding-left: 48px;
}

.node-type-doc-data-sheet #block-menu-menu-bottom-menu .block-inner ul li,
.node-type-doc-white-paper #block-menu-menu-bottom-menu .block-inner ul li,
.node-type-landing-page #block-menu-menu-bottom-menu .block-inner ul li,
.node-type-landing-page-without-sidebar #block-menu-menu-bottom-menu .block-inner ul li,
.node-type-doc-solution-brief #block-menu-menu-bottom-menu .block-inner ul li { padding-left: 23px; }

.node-type-landing-page #block-menu-menu-bottom-menu .block-inner ul li.menu-item-12837,
.node-type-landing-page #block-menu-menu-bottom-menu .block-inner ul li.menu-item-60115,
.node-type-landing-page #block-menu-menu-bottom-menu .block-inner ul li.menu-item-12838,

.node-type-doc-solution-brief #block-menu-menu-bottom-menu .block-inner ul li.menu-item-12837,
.node-type-doc-solution-brief #block-menu-menu-bottom-menu .block-inner ul li.menu-item-60115,
.node-type-doc-solution-brief #block-menu-menu-bottom-menu .block-inner ul li.menu-item-12838 {
  padding-left: 27px;
}

/* LINKEDIN CTA */

/* Webform to Lead */
#block-webform-client-block-2867 { margin-left: 30px; }
.page-node-2871 #block-webform-client-block-2864,
.page-node-2871 #block-webform-client-block-2865 { margin-top: 20px;margin-left: 0px; }

#webform-client-form-2882 input,
#webform-client-form-2867 input,
#webform-client-form-2867 .form-select,
#webform-client-form-2882 #edit-submitted-country { width: 170px; }

#webform-client-form-2882 .form-actions,
#webform-client-form-2867 .form-actions { text-align: center; }

#webform-client-form-2882 .form-submit,
#webform-client-form-2867 .form-submit { width: 100px; }

/* HR Webform to be hidden in node 2877 */
.page-node-2877 #block-webform-client-block-2839 { display: none; }

/* Landing Page Webform to be hidden in node 2871 */
.page-node-2871 #block-webform-client-block-2867 { display: none; }

/* Landing Page Embed */
.v2_graphic_embed_bar, 
.v2_graphic_embed_bar:hover {
background-color: #3A3A3A;
color: #FFF;
display: block;
height: 40px;
font-family: 'open sans',Arial;
font-size: 18px;
line-height: 38px;
padding-left: 10px;
}
.view-embedded-marketo-form .blockFloat-processed { margin-top: 50px;}
.view-embedded-marketo-form .floating-block-active { margin-top: 150px;}

#block-block-87 { display: inline; float: right; margin-top: 10px; margin-left: -10px;}

.page-node-2880 #block-system-main a.highlight { text-decoration: underline; }

/* Video Centering */
.node-type-doc-video article iframe { /*margin-left: 100px;*/ }
